=== debian/changelog ===
dulwich (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 30 Jul 2010 13:22:11 +0200

dulwich (0.6.0-5) unstable; urgency=low

  * Support building on older platforms that still have C Git as git-
    core.
  * Avoid use of versioned shebang lines. Thanks Stefano Rivera. Closes:
    #587362

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 16:27:44 +0200

dulwich (0.6.0-4) unstable; urgency=low

  * Switch to python-support. Closes: #583114

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 May 2010 20:12:30 +0200

dulwich (0.6.0-3) unstable; urgency=low

  * Clean up properly in clean target. Closes: #583130
  * Rebuild with proper version of pycentral. Closes: #583114

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 28 May 2010 03:17:32 +0200

dulwich (0.6.0-2) unstable; urgency=high

  * Add dependency on git, required for the testsuite. Closes: #582740

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 24 May 2010 16:13:32 +0200

dulwich (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 May 2010 23:06:20 +0200

dulwich (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 03 Mar 2010 16:43:41 +0100

dulwich (0.4.1-1) unstable; urgency=low

  * New upstream release.
   + Supports time-less tags. Closes: #543240
  * Rebuilt against newer version of python-central. Closes: #551893

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 03 Jan 2010 16:40:19 +0100

dulwich (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 07 Oct 2009 12:08:10 +0200

dulwich (0.3.3-1) unstable; urgency=low

  * Run the testsuite during build.
  * New upstream release.
  * Avoid hard dependency on python2.4. Thanks doko for the help
    debugging this. Closes: #534758.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 22:35:11 +0200

dulwich (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 19:04:00 +0200

dulwich (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 May 2009 16:18:27 +0200

dulwich (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 14:45:32 +0200

dulwich (0.1.1+bzr220-1) unstable; urgency=low

  * Update package description to mention optimized modules. (Closes: #521839)
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Apr 2009 15:48:41 +0200

dulwich (0.1.1+bzr214-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version.
  * Fix long description. (Closes: #521003)
  * Switch to Arch: any, since the package now contains compiled
    optimized versions of some modules.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 29 Mar 2009 16:14:39 +0200

dulwich (0.1.1~bzr153-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 Mar 2009 07:02:00 +0100

dulwich (0.1.0+bzr138-2) unstable; urgency=low

  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 27 Jan 2009 04:26:55 +0100

dulwich (0.1.0+bzr138-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Jan 2009 22:58:17 +0100

dulwich (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #512897)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Jan 2009 04:15:38 +0100
