## dulwich 0.7.0

=== debian/changelog ===
dulwich (0.7.0-2) unstable; urgency=low

  * Switch to dh_python2.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 03:19:45 +0100

dulwich (0.7.0-1) unstable; urgency=low

  * New upstream release.
   + Changes default test runner from nose to testtools.
  * Drop Pure- from the description.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 19:38:13 +0100

dulwich (0.6.2+bzr702-1) unstable; urgency=low

  * Recommend python-fastimport. Closes: #600392
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 22:56:35 +0100

dulwich (0.6.2-1) unstable; urgency=low

  * Build older versions of Python modules as well. Closes: #593751
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 16 Oct 2010 19:49:12 +0200
