=== debian/control ===
Source: dulwich
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://samba.org/~jelmer/dulwich
Build-Depends: cdbs (>= 0.4.90~), python-all-dev (>= 2.6.6-3), debhelper (>= 5.0.37.2), python-testtools, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293)
Standards-Version: 3.9.1
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/users/jelmer/dulwich/unstable

Package: python-dulwich
Architecture: any
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: python-fastimport
Description: Python Git library
 Dulwich is a Python implementation of the file formats and protocols 
 used by the Git version control system. It can currently read from and write 
 to existing Git repositories and implements the protocol for pushing and 
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance 
 replacements of some modules written in C are also available. This package 
 includes the high performance versions.
