=== debian/changelog ===
dulwich (0.7.1-3) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Add python-dulwich-dbg package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jun 2011 17:04:43 +0200

dulwich (0.7.1-2) unstable; urgency=low

  * Explicitly make debhelper use dh_python2. Closes: #626414

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 May 2011 22:29:56 +0200

dulwich (0.7.1-1) unstable; urgency=low

  * Add missing Breaks: field to python-dulwich.
  * Switch to debhelper 7, drop cdbs.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 Apr 2011 22:18:19 +0200
