=== debian/control ===
Source: dulwich
Section: python
Priority: optional
Maintainer: Jelmer Vernooij <jelmer@debian.org>
Homepage: http://samba.org/~jelmer/dulwich
Build-Depends: debhelper (>= 7.0.50~),
               git (>= 1:1.7.0.4-2) | git-core,
               python-all-dev (>= 2.6.6-3),
               python-all-dbg (>= 2.6.6-3),
               python-fastimport (>= 0.9.0~bzr293),
               python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/users/jelmer/dulwich/unstable

Package: python-dulwich
Architecture: any
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-fastimport
Suggests: python-dulwich-dbg
Description: Python Git library
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.

Package: python-dulwich-dbg
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-dbg, python-dulwich (= ${binary:Version})
Priority: extra
Section: debug
Provides: ${python:Provides}
Description: Python Git library - Debug Extension
 Dulwich is a Python implementation of the file formats and protocols
 used by the Git version control system. It can currently read from and write
 to existing Git repositories and implements the protocol for pushing and
 receiving packs from remote servers.
 .
 All functionality is available in pure Python, but for improved performance
 replacements of some modules written in C are also available. This package
 includes the high performance versions.
 .
 This package contains the extensions built for the python debug interpreter.
