## dulwich 0.8.0

=== debian/changelog ===
dulwich (0.8.0-1) unstable; urgency=low

  * New upstream release.
   + Adds support for IPv6 to git:// client. Closes: #631490
   + Fixes use of ~username in git:// URLs. Closes: #631483
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Aug 2011 15:03:44 +0200
