## dulwich 0.8.1

=== Makefile ===
--- 
+++ 
@@ -28,8 +28,13 @@
 check-nocompat:: build
 	$(RUNTEST) dulwich.tests.nocompat_test_suite
 
+check-pypy:: clean
+	$(MAKE) check-noextensions PYTHON=pypy
+
 check-noextensions:: clean
 	$(RUNTEST) dulwich.tests.test_suite
+
+check-all: check check-pypy check-noextensions
 
 clean::
 	$(SETUP) clean --all
