=== debian/changelog ===
dulwich (0.8.1-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze.

 -- Christine Spang <christine@debian.org>  Mon, 14 Nov 2011 11:25:43 -0500

dulwich (0.8.1-1) unstable; urgency=low

  * New upstream release.
   + Now provides access to remote http(s) smart server repositories.
     Closes: #636331

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 31 Oct 2011 13:07:39 -0700
