=== debian/control ===
--- 
+++ 
@@ -3,12 +3,7 @@
 Priority: optional
 Maintainer: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://samba.org/~jelmer/dulwich
-Build-Depends: debhelper (>= 7.0.50~),
-               git (>= 1:1.7.0.4-2) | git-core,
-               python-all-dev (>= 2.6.6-3),
-               python-all-dbg (>= 2.6.6-3),
-               python-fastimport (>= 0.9.0~bzr293),
-               python-testtools
+Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), debhelper (>= 7.0.50~), python-unittest2, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/users/jelmer/dulwich/unstable
@@ -16,9 +11,10 @@
 Package: python-dulwich
 Architecture: any
 Provides: ${python:Provides}
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Breaks: bzr-git (<< 0.6.2)
+Suggests: python-dulwich-dbg
 Recommends: python-fastimport
-Suggests: python-dulwich-dbg
 Description: Python Git library
  Dulwich is a Python implementation of the file formats and protocols
  used by the Git version control system. It can currently read from and write
