=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Get the suppoirted Python versions
+# Get the supported Python versions
 PYVERS = $(shell pyversions -r -v)
 # Get the default Python version
 PYVERSION = $(shell pyversions -d -v)
@@ -8,7 +8,6 @@
 # Callable functions to determine the correct PYTHONPATH
 pythonpath = $$(ls -d $(CURDIR)/build/lib.*-$(1))
 pythonpath_dbg = $$(ls -d $(CURDIR)/build/lib_d.*-$(1) 2>/dev/null || ls -d $(CURDIR)/build/lib.*$(1)-pydebug)
-
 
 %:
 	dh --buildsystem=python_distutils --with python2 $*
@@ -26,11 +25,10 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) check TESTRUNNER=testtools.run
+	$(MAKE) check
 endif
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip --dbg-package=python-dulwich-dbg
 endif
-
