## dulwich 0.8.2

=== debian/changelog ===
dulwich (0.8.2-1) unstable; urgency=low

  * Fix Vcs URL.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 18 Dec 2011 21:35:03 +0100
