## dulwich 0.8.3

=== debian/changelog ===
dulwich (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Jan 2012 22:24:12 +0100
