=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), debhelper (>= 7.0.50~), python-unittest2, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/users/jelmer/dulwich/unstable
+Vcs-Bzr: http://alioth.debian.org/~jelmer/bzr/dulwich/unstable
 
 Package: python-dulwich
 Architecture: any
