=== debian/changelog ===
dulwich (0.8.5-2+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 03_CVE-2014-9706 patch.
    CVE-2014-9706: Don't allow writing to files under .git/ when checking
    out working trees. (Closes: #780989)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Mar 2015 13:18:17 +0100

dulwich (0.8.5-2+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 02_CVE-2015-0838 patch.
    CVE-2015-0838: Buffer overflow in C implementation of apply_delta().

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Mar 2015 18:24:14 +0100

dulwich (0.8.5-2) unstable; urgency=low

  * Make index tests a bit less strict, fixes FTBFS on some systems.
    Closes: #666328

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Apr 2012 12:49:38 +0200

dulwich (0.8.5-1) unstable; urgency=low

  * Install upstream changelog.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Mar 2012 15:38:35 +0200

dulwich (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).
  * Fix header of copyright file format.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Mar 2012 14:23:05 +0200
