## dulwich 0.9.0

=== debian/changelog ===
dulwich (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 31 May 2013 00:58:42 +0100

dulwich (0.8.6-1) experimental; urgency=low

  * New upstream release.
   + Drop 01_less_strict_index_tests: applied upstream.
  * Migrate to Git; replace Vcs-Bzr header with Vcs-Git header.
  * Remove duplicate field copyright in copyright file.
  * Use build flags from dpkg-buildflags.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 09 Nov 2012 23:44:30 +0100
