## dulwich 0.9.4

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,8 @@
 TESTRUNNER ?= unittest2.__main__
 endif
 RUNTEST = PYTHONPATH=.:$(PYTHONPATH) $(PYTHON) -m $(TESTRUNNER)
+
+DESTDIR=/
 
 all: build
 
@@ -20,7 +22,7 @@
 	$(SETUP) build_ext -i
 
 install::
-	$(SETUP) install
+	$(SETUP) install --root="$(DESTDIR)"
 
 check:: build
 	$(RUNTEST) dulwich.tests.test_suite
@@ -30,6 +32,9 @@
 
 check-nocompat:: build
 	$(RUNTEST) dulwich.tests.nocompat_test_suite
+
+check-compat:: build
+	$(RUNTEST) dulwich.tests.compat_test_suite
 
 check-pypy:: clean
 	$(MAKE) check-noextensions PYTHON=pypy
