=== debian/changelog ===
dulwich (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 30 Nov 2013 16:21:10 +0000

dulwich (0.9.1-1) unstable; urgency=low

  * Bump standards version to 3.9.4.
  * Add Vcs-Browser header.
  * Add changelog entry for 0.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Sep 2013 21:31:40 +0100
