=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://samba.org/~jelmer/dulwich
 Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), debhelper (>= 9), python-unittest2, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Vcs-Git: git://git.debian.org/users/jelmer/dulwich.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/jelmer/dulwich.git
 
 Package: python-dulwich
 Architecture: any
