=== debian/changelog ===
dulwich (0.9.7-3) testing-proposed-updates; urgency=medium

  * Add 02_cve_2015-0838: Fix buffer overflow in C implementation of
    apply_delta (CVE-2015-0838). Closes: #780958
  * Add 03_cve_2014-9706: Don't allow writing to files under .git/ when
    checking out working trees (CVE-2014-9706). Closes: #780989

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 24 Mar 2015 22:34:34 +0000

dulwich (0.9.7-2) unstable; urgency=medium

  * Require at least Python 2.7. Closes: #753519
  * Add branch to Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Jul 2014 21:20:48 +0200

dulwich (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Apr 2014 02:29:17 +0200

dulwich (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Allow output to stderr in autopktest.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Apr 2014 01:41:04 +0200

dulwich (0.9.5-2) unstable; urgency=medium

  * Don't write progress to stderr during testsuite run, as autopkgtest
    assumes that indicates failure.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Feb 2014 02:02:42 +0000

dulwich (0.9.5-1) unstable; urgency=medium

  * Add upstream PGP signing key.
  * Enable autopkgtest.
  * New upstream release.
  * Bump standards version to 3.9.5 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Jan 2014 00:30:26 +0000
