## dulwich 0.9.8

=== debian/changelog ===
dulwich (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Nov 2014 17:32:33 +0000
