## dulwich 0.10.1

=== debian/changelog ===
dulwich (0.10.1-1) unstable; urgency=medium

  * New upstream release.
   + Drop 02_unpure_pypy: applied upstream.
   + Fixes CVE-2015-0838: buffer overflow in C implementation of pack
     apply_delta(). Closes: #780958
   + Fixes CVE-2014-9706: does not prevent to write files in commits with
     invalid paths to working tree. Closes: #780989
  * Update Vcs-Git, Vcs-Browser and Maintainer fields to reflect the
    dulwich package is now maintained by the Debian Python Modules
    packaging team.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Feb 2015 17:44:28 +0100

dulwich (0.9.8-2) unstable; urgency=medium

  * Add pypy package.
  * Add patch 02_unpure_pypy to enable C bindings in pypy.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Nov 2014 17:56:46 +0000
