=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/pypi/dulwich/ https://pypi.python.org/packages/source/d/dulwich/dulwich-(.*)\.tar\.gz
