## dulwich 0.11.2

=== debian/changelog ===
dulwich (0.11.2-1ubuntu1) wily; urgency=medium

  * Don't build optional (and not yet ported) extensions for python3.
    Closes: #798943, #800940.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Oct 2015 06:51:17 +0200

dulwich (0.11.2-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * New upstream release.
  * Add patch 02_cgit_c: support building under different locale.
    Closes: #799076

  [ Scott Kitterman ]
  * Team upload.
  * Fix python3 depends. Closes: #799185
  * Remove obsolete provides.

  [ Jelmer Vernooij ]
  * Force CFLAGS to -I/usr/lib/pypy, to work around bug #799485.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 19 Sep 2015 00:19:21 +0000

dulwich (0.11.1-1) unstable; urgency=medium

  * New upstream release.
   + Fixes formatting in assertion. Closes: #789546
   + Fixes FTBFS on some architectures. Closes: #798565
  * debian/copyright: Fix license header to be unique.
  * debian/watch: Fix watch URL to use pypi redirector service.
  * Add 01_refs_unicode: Support running on platforms that can't encode
    certain characters.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Sep 2015 18:15:59 +0000

dulwich (0.10.1+git20150525-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 25 May 2015 12:18:15 +0000

dulwich (0.10.1+git20150425-1) experimental; urgency=medium

  * New upstream snapshot.
  * Add Python3 binary package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 26 Apr 2015 13:08:13 +0000
