=== debian/changelog ===
dulwich (0.12.0-1build2) xenial; urgency=medium

  * No-change rebuild for pypy5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Apr 2016 12:53:07 +0000

dulwich (0.12.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:29 +0000

dulwich (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 02_cgit_c: applied upstream.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Dec 2015 15:34:54 +0000
