=== debian/tests/control ===
Tests: testsuite
Depends: python-dulwich, git
Restrictions: allow-stderr
