## dulwich 0.13.0

=== debian/changelog ===
dulwich (0.13.0-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * New upstream release.
   + Add Build-Depends: python3-fastimport.
   + Add Recommends: python3-fastimport to python3-dulwich.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jelmer Vernooĳ ]
  * Bump standards version to 3.9.7.
  * Add some lintian overrides for git files that are used for testing.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 24 Apr 2016 15:34:54 +0000
