=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Homepage: http://samba.org/~jelmer/dulwich
-Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9), python-unittest2, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293), pypy-dev, dh-python
-Standards-Version: 3.9.6
+Build-Depends: python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), python3-all-dev, python3-all-dbg, debhelper (>= 9), python-unittest2, git (>= 1:1.7.0.4-2) | git-core, python-fastimport (>= 0.9.0~bzr293), python3-fastimport, pypy-dev, dh-python
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/dulwich.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/dulwich.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/dulwich.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/dulwich.git
 XS-Testsuite: autopkgtest
 
 Package: python-dulwich
@@ -51,6 +51,7 @@
 Architecture: any
 Provides: ${pypy:Provides}
 Depends: ${pypy:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: pypy-fastimport
 Description: Python Git library - pypy module
  Dulwich is a Python implementation of the file formats and protocols
  used by the Git version control system. It can currently read from and write
@@ -68,6 +69,7 @@
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Breaks: bzr-git (<< 0.6.2)
 Suggests: python3-dulwich-dbg
+Recommends: python3-fastimport
 Description: Python Git library - Python3 module
  Dulwich is a Python implementation of the file formats and protocols
  used by the Git version control system. It can currently read from and write
