## dulwich 0.14.1

=== debian/changelog ===
dulwich (0.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 Jul 2016 23:04:21 +0000

dulwich (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 01_refs_unicode: applied upstream.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Jul 2016 19:17:25 +0000
